import React from "react";
import Image from "next/image";
function innerSec() {
  return (
    <div className="mt-5 flex flex-col md:flex-row lg:flex-row  gap-5 md:ml-[80px] lg:ml-[80px] ml-5  md:mr-[80px] lg:mr-[80px] mr-5 md:mt-[-80px] lg:mt-[-80px]">
      <div className="flex-1 flex flex-col justify-center items-center md:p-10 lg:p-10 p-5">
        <div className="h-[80px]">
          <Image src="/contact/loc.png" alt="" height={50} width={50}></Image>
        </div>
        <h2 className="md:text-[24px] lg:text-[24px] text-[20px] font-[700] font-openSans text-[#282828]">
          Our Location
        </h2>
        <p className="md:text-[20px] lg:text-[20px] text-[18px] text-[#4F4F4F] font-[400] font-openSans text-center">
          no 10-3 Mount lavinia galle road
        </p>
      </div>
      <div className="flex-1 flex flex-col justify-center items-center  md:p-10 lg:p-10 p-5">
        <div className="h-[80px] flex justify-center items-center ">
          <Image src="/contact/mail.png" alt="" height={50} width={50}></Image>
        </div>

        <h2 className="md:text-[24px] lg:text-[24px] text-[20px] font-[700] font-openSans text-[#282828]">
          Email & Phone
        </h2>
        <p className="text-[20px] text-[#4F4F4F] font-[400] font-openSans">
          info@tevozosolutions.com
        </p>
        <p className="md:text-[20px] lg:text-[20px] text-[18px] text-[#4F4F4F] font-[400] font-openSans text-center">
          +94712211255
        </p>
      </div>
      <div className="flex-1 flex flex-col justify-center items-center  md:p-10 lg:p-10 p-5">
        <div className="h-[80px] flex justify-center items-center">
          <Image src="/contact/touch.png" alt="" height={50} width={50}></Image>
        </div>
        <h2 className="md:text-[24px] lg:text-[24px] text-[20px] font-[700] font-openSans text-[#282828]">
          Working Hours
        </h2>
        <p className="md:text-[20px] lg:text-[20px] text-[18px] text-[#4F4F4F] font-[400] font-openSans text-center">
          Mon - Fri: 9 AM - 6 PM
        </p>
      </div>
    </div>
  );
}

export default innerSec;
